// .app
#tooltip.lil-action-selector {
	display: grid;
	grid-template-columns: min-content min-content;
	grid-template-rows: min-content;
	gap: 1px;

	//border: 2px solid var(--lil-tooltip-border); // greenyellow;
	//background-color: var(--lil-tooltip-bg);
	//color: var(--lil-tooltip-text);

	h2 {
		font-size: var(--font-size-18);
		grid-column: span 2;
	}

	> :is(label, span) {
		white-space: nowrap;
	}

	label {
		text-align: left;
	}

	span {
		text-align: right;
	}
}
